#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: resource-pool
version: 0.2.3.2
id: resource-pool-0.2.3.2-Lvu8b2azqmPDyhUQPYb0gG
key: resource-pool-0.2.3.2-Lvu8b2azqmPDyhUQPYb0gG
license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>,
            Bas van Dijk <v.dijk.bas@gmail.com>
homepage: http://github.com/bos/pool
synopsis: A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Pool
abi: 7045beb6d85d0b408839717a807445b4
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/resource-pool-0.2.3.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/resource-pool-0.2.3.2
hs-libraries: HSresource-pool-0.2.3.2-Lvu8b2azqmPDyhUQPYb0gG
depends:
    base-4.10.0.0 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ time-1.8.0.2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=488e16d42785d73d2eee418d7735d08a
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=b0109b1e29ac5bcdebe44e0ece53e651
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
haddock-interfaces: /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock
haddock-html: /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

